---
  dataSource: "prs"
  ignoreLabels:
    - "Apple M1"
    - "duplicate"
    - "help wanted"
    - "invalid"
    - "question"
    - "wontfix"
  onlyMilestones: false
  groupBy:
    "API Change":
      - "API Change"
    "New features / Enhancements":
      - "enhancement"
      - "internal"
    "Bug Fixes":
      - "bug"
    "Misc":
      - "misc"
  changelogFilename: "CHANGELOG.md"
